<?xml version="1.0"?>

<PropertyList>
	
	<path>gear_indicator.ac</path> 
	<texture-path>Aircraft/Arcus/Models/Interior/</texture-path>
	
	<animation>
		<type>material</type>
		<object-name>gear_indicator.lamp</object-name>
		<condition>
			<not-equals>
				<property>gear/gear[0]/position-norm</property>
				<value>1.0</value>
			</not-equals>
		</condition>
		<ambient>
			<red>0.05</red>
			<green>0.05</green>
			<blue>0.05</blue>
		</ambient>
		<diffuse>
			<red>0.05</red>
			<green>0.05</green>
			<blue>0.05</blue>
		</diffuse>
		<emission>
			<red>0.05</red>
			<green>0.05</green>
			<blue>0.05</blue>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gear_indicator.lamp</object-name>
		<condition>
			<equals>
				<property>gear/gear[0]/position-norm</property>
				<value>1.0</value>
			</equals>
		</condition>
		<ambient>
			<red>0.05</red>
			<green>1.0</green>
			<blue>0.05</blue>
		</ambient>
		<diffuse>
			<red>0.05</red>
			<green>1.0</green>
			<blue>0.05</blue>
		</diffuse>
		<emission>
			<red>0.05</red>
			<green>1.0</green>
			<blue>0.05</blue>
		</emission>
	</animation>
	
	
</PropertyList>
